div.* {
    background-color: transparent;
}
h1.text-title-1 {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    margin-top: 60%;
    margin-bottom: 0em;
    font-family: "ZY-XIAOBIAOSONG","羿创中宋";
    font-size: 26px;
    line-height: 1.2em;
    color: #fff;
    font-weight: normal;
    text-align: center;
    width: 1em;
    padding: 0 0.3em;
    margin: 30% auto 0;
    zy-fontsize-adjust: fixed;
}
div.mydiv {
    height: 100%;
    text-align: right;
    vertical-align: top;
    zy-fontsize-adjust: fixed;
    margin-top: 0;
    margin-right: 0;
    background-repeat: no-repeat;
    background-size: 18%;
    background-position: top right;
    background: url(https://book.img.zhangyue01.com/group61/M00/E9/5F/CmQUOV5q8ZyEag8SAAAAAFWEAfY235172019.png?v=_3XZ-Zm3&t=CmQUOV5q8Zw.);
}
p.bodytext {
    font-family: "ZY-ZW-HEITI"  ,"方正兰亭黑";
    zy-text-type: main-body;
    font-size: 16px;
    text-indent: 2em;
    margin-top: 0;
}
div.background-img-center {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    zy-fontsize-adjust: fixed;
}
div.copyright-basemap {
    text-align: justify;
    background: url(https://book.img.zhangyue01.com/group61/M00/E9/57/CmQUOF5q8ZuEN9PRAAAAAOzAR18018983570.png?v=WEwg7V4s&t=CmQUOF5q8Zs.);
    background-size: 35%;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: right bottom;
    zy-fontsize-adjust: fixed;
}
span.content-word-light {
    color: #000;
    background-color: #fff;
    padding: 0.1em 0.2em;
}
h4.copyright-title {
    font-size: 24px;
    font-family: "ZY-XIHEITI", "羿创中黑";
    font-weight: normal;
    text-align: justify;
    line-height: 1em;
    color: #000;
    margin-bottom: 1em;
    zy-fontsize-adjust: fixed;
}
p.copyright-text {
    font-family: "ZY-FANGSONG", "羿创仿宋";
    font-weight: normal;
    text-align: justify;
    font-size: 16px;
    color: #000;
    line-height: 1.3em;
    margin-bottom: 1em;
    zy-fontsize-adjust: fixed;
}
p.copyright-text1 {
    font-family: "ZY-FANGSONG", "羿创仿宋";
    font-weight: normal;
    text-align: justify;
    color: #000;
    font-size: 14px;
    line-height: 1em;
    zy-fontsize-adjust: fixed;
}
div.zhangyue-zs-r {
    margin-top: 20%;
    margin-bottom: 2em;
    text-align: right;
    margin-right: 0;
}
img.zhangyue-img-w {
    width: 40%;
}
sup.* {
    font-size: 0.6em;
    vertical-align: top;
}
sub.* {
    font-size: 0.6em;
    vertical-align: bottom;
}
p.bodytext-kt {
    font-family: "ZY-KAITI", "羿创楷体";
    font-size: 16px;
    text-indent: 2em;
    padding: 0 1em;
}